# glm::img::multiple Namespace Reference

GLM_IMG_multiple: Find the closest number of a number multiple of other number. More...

## Functions
template<typename genType >
genType | higherMultiple (genType const &Source, genType const &Multiple)
| Higher Multiple number of Source.
template<typename genType >
genType | lowerMultiple (genType const &Source, genType const &Multiple)
| Lower Multiple number of Source.

## Detailed Description

GLM_IMG_multiple: Find the closest number of a number multiple of other number.

## Function Documentation

genType glm::img::multiple::higherMultiple | ( | genType const & | Source,
|  | genType const & | Multiple |
| ) |  |  |

Higher Multiple number of Source.

From GLM_IMG_multiple extension.

genType glm::img::multiple::lowerMultiple | ( | genType const & | Source,
|  | genType const & | Multiple |
| ) |  |  |

Lower Multiple number of Source.

From GLM_IMG_multiple extension.